Unable To Install In Plesk

0

Can you please help to install this in plesk ? This is what I am getting:
Could not install packages
Loading composer repositories with package information
Installing dependencies from lock file
Nothing to install or update
Generating optimized autoload files

Illuminate\Foundation\ComposerScripts::postAutoloadDump
PHP Parse error: syntax error, unexpected '=>' (T_DOUBLE_ARROW) in /var/www/vhosts/lastoregroup.com/inv.lastoregroup.com/app/Helpers/functions.php on line 118
Parse error: syntax error, unexpected '=>' (T_DOUBLE_ARROW) in /var/www/vhosts/lastoregroup.com/inv.lastoregroup.com/app/Helpers/functions.php on line 118

Question Resolved For: Warehouse Inventory Management Solution 0 Votes 1 Answers 55 Views
Asked by Umut 2 months ago

0

Answered by Mian Saleem 2 months ago

Hello,

Please update your php version to php8 and then try again.

Thank you

We use Cookies

We use cookies to ensure that we give you the best experience on our website. By continuing to browse the site you are agreeing to our use of cookies.